<?php

use mirzaev\yii2\arangodb\Migration;

class m210303_192326_create_order_collection extends Migration
{
    public function up()
    {
        $this->createCollection('order', []);
    }

    public function down()
    {
        $this->dropCollection('order');
    }
}
